Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001497KdenliveEffectspublic2010-03-08 22:032011-11-01 18:56
Reportercentic 
Assigned Toddennedy 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSKubuntu LinuxOS Version9.10
Product Version0.7.7 
Target VersionFixed in Version0.8.2 
Summary0001497: audio fade in/out do not observe "normalize" effect
DescriptionSee http://www.kdenlive.org/forum/volume-difference-if-normalize-and-audo-fade-inout-add-applied-both [^] for a discussion related to this problem. It seems the audio effects "fade in"/"fade out" can not be combined with "normalize" currently. At the point where "fade in"/"fade out" starts, volume always jumps whenever a "normalize" is in effect for that clip.
Steps To Reproduce1. Create a project with audio files that do not have equal volume.
2. Apply normalize to the clips
3. Try to apply fade in or fade out
4. When you play these clips, there is a very noticable "jump" in volume at the point where the fade in/out starts.
Additional InformationSee the discussion at http://www.kdenlive.org/forum/volume-difference-if-normalize-and-audo-fade-inout-add-applied-both [^]
TagsNo tags attached.
Build/Install Method3rd party package
Attached Files

- Relationships

-  Notes
(0005094)
ddennedy (developer)
2010-05-01 08:42

Just a note to say that the current Normalize effect is not exactly what most people expect from Normalize. It tries to do a dynamic normalization and raises the noise floor unacceptably in many cases. I'll have to see what we can do about a more proper normalize in due time.

Does this problem also apply with the combination of the keyframable volume effect and fade in/out?
(0005874)
ddennedy (developer)
2010-09-22 04:55

This was fixed in mlt git commit 5c885c1f for the v0.5.8 release of MLT.

- Issue History
Date Modified Username Field Change
2010-03-08 22:03 centic New Issue
2010-05-01 08:39 ddennedy Assigned To => ddennedy
2010-05-01 08:39 ddennedy Status new => assigned
2010-05-01 08:42 ddennedy Note Added: 0005094
2010-09-22 04:55 ddennedy Note Added: 0005874
2010-09-22 04:55 ddennedy Status assigned => resolved
2010-09-22 04:55 ddennedy Fixed in Version => 0.7.8
2010-09-22 04:55 ddennedy Resolution open => fixed
2011-07-05 12:15 j-b-m Fixed in Version 0.7.8 => 0.8.2
2011-11-01 18:56 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker